SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - g -

- g_spdio_priv : spdio_api.h
- get_mem_usage() : osdep_service.h
- gpio_dir() : gpio_api.h
- gpio_init() : gpio_api.h
- gpio_irq_disable() : gpio_irq_api.h
- gpio_irq_enable() : gpio_irq_api.h
- gpio_irq_free() : gpio_irq_api.h
- gpio_irq_init() : gpio_irq_api.h
- gpio_irq_set() : gpio_irq_api.h
- gpio_irq_set_event() : gpio_irq_api.h
- gpio_mode() : gpio_api.h
- gpio_read() : gpio_api.h
- gpio_set() : gpio_api.h
- gpio_write() : gpio_api.h
- gtimer_deinit() : timer_api.h
- gtimer_init() : timer_api.h
- gtimer_read_tick() : timer_api.h
- gtimer_read_us() : timer_api.h
- gtimer_reload() : timer_api.h
- gtimer_start() : timer_api.h
- gtimer_start_one_shout() : timer_api.h
- gtimer_start_periodical() : timer_api.h
- gtimer_stop() : timer_api.h